Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Automated tests
-----> Starting Kitchen (v1.16.0)
-----> Cleaning up any prior instances of <ruby-21-debian-8>
-----> Destroying <ruby-21-debian-8>...
Finished destroying <ruby-21-debian-8> (0m0.00s).
-----> Testing <ruby-21-debian-8>
-----> Creating <ruby-21-debian-8>...
Sending build context to Docker daemon 44.06MB
Step 1/17 : FROM ruby:2.1-slim
---> 610647397432
Step 2/17 : RUN dpkg-divert --local --rename --add /sbin/initctl
---> Using cache
---> dc6375352e14
Step 3/17 : RUN ln -sf /bin/true /sbin/initctl
---> Using cache
---> c6d78d35b714
Step 4/17 : ENV DEBIAN_FRONTEND noninteractive
---> Using cache
---> 0cf74b2e6637
Step 5/17 : ENV container docker
---> Using cache
---> ad2c4a6e1895
Step 6/17 : RUN apt-get update
---> Using cache
---> c3c362f4d87e
Step 7/17 : RUN apt-get install -y sudo openssh-server curl lsb-release
---> Using cache
---> c26e0c67bda2
Step 8/17 : RUN if ! getent passwd kitchen; then useradd -d /home/kitchen -m -s /bin/bash -p '*' kitchen; fi
---> Using cache
---> d2014da37df7
Step 9/17 : RUN echo "kitchen ALL=(ALL) NOPASSWD: ALL" >> /etc/sudoers
---> Using cache
---> e9e90a0793a8
Step 10/17 : RUN echo "Defaults !requiretty" >> /etc/sudoers
---> Using cache
---> c3924088615e
Step 11/17 : RUN mkdir -p /home/kitchen/.ssh
---> Using cache
---> 32d1e17417fe
Step 12/17 : RUN chown -R kitchen /home/kitchen/.ssh
---> Using cache
---> 399fcc2b33de
Step 13/17 : RUN chmod 0700 /home/kitchen/.ssh
---> Using cache
---> e7a47e8d1dda
Step 14/17 : RUN touch /home/kitchen/.ssh/authorized_keys
---> Using cache
---> 6d6a634e79b8
Step 15/17 : RUN chown kitchen /home/kitchen/.ssh/authorized_keys
---> Using cache
---> 3e15351b93e0
Step 16/17 : RUN chmod 0600 /home/kitchen/.ssh/authorized_keys
---> Using cache
---> 4c1a3ac0e7ea
Step 17/17 : RUN echo ssh-rsa\ AAAAB3NzaC1yc2EAAAADAQABAAABAQC6llKmvynDg9uZ\+p8vigvH21RH87DD\+E8UdztbdqVrPD/FCKiGv/MoyZt2cUxQBRXxrV7eKtD9MmL\+AFeJYk80lhaYXWQDYilRQ5T\+6KVCnoPZ5LlfuL9GJy3VvJMY9fb9B\+D2hILOpTO8mpe14TyEwlf31Qb\+\+gGonAR8YNOyU9S5g0J9X4q7YlG2h6ZKMbCFZMWqMGZcgAj3rb/oW4NIYl6J2ptPXshhWRV5Dy8VrrjmTuTKD\+lZq66ySNjYrhQ8ypsUwRWTyDS16YfcvzVncGK/GazTMIwlY0pZvdIJ1PXMczc/KQk26yRONehOZA5N5Qjznqos2Acu5gl3Lw91\ kitchen_docker_key >> /home/kitchen/.ssh/authorized_keys
---> Running in 5a2aaaaaa4e5
Removing intermediate container 5a2aaaaaa4e5
---> fe7805df5610
Successfully built fe7805df5610
ff3bb112fd8f96889601270199640b92404e1f312e0a745bdc2fa9f7e7339228
0.0.0.0:32796
:paranoid is deprecated, please use :verify_host_key. Supported values are exactly the same, only the name of the option has changed.
[SSH] Established
Finished creating <ruby-21-debian-8> (0m2.15s).
-----> Converging <ruby-21-debian-8>...
Preparing files for transfer
Preparing data
Preparing script
Transferring files to <ruby-21-debian-8>
Get:1 http://security.debian.org jessie/updates InRelease [63.1 kB]
Get:2 http://security.debian.org jessie/updates/main amd64 Packages [629 kB]
Ign http://deb.debian.org jessie InRelease
Get:3 http://deb.debian.org jessie-updates InRelease [145 kB]
Hit http://deb.debian.org jessie Release.gpg
Hit http://deb.debian.org jessie Release
Get:4 http://deb.debian.org jessie-updates/main amd64 Packages [23.1 kB]
Get:5 http://deb.debian.org jessie/main amd64 Packages [9064 kB]
Fetched 9924 kB in 10s (905 kB/s)
Reading package lists... Done
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
binutils cpp cpp-4.9 dpkg-dev fakeroot g++ g++-4.9 gcc gcc-4.9 gcc-4.9-base
libalgorithm-c3-perl libalgorithm-diff-perl libalgorithm-diff-xs-perl
libalgorithm-merge-perl libarchive-extract-perl libasan1 libatomic1
libcgi-fast-perl libcgi-pm-perl libcilkrts5 libclass-c3-perl
libclass-c3-xs-perl libcloog-isl4 libcpan-meta-perl libdata-optlist-perl
libdata-section-perl libdpkg-perl libfakeroot libfcgi-perl
libfile-fcntllock-perl libgcc-4.9-dev libgcc1 libgomp1 libisl10 libitm1
liblog-message-perl liblog-message-simple-perl liblsan0 libmodule-build-perl
libmodule-pluggable-perl libmodule-signature-perl libmpc3 libmpfr4
libmro-compat-perl libpackage-constants-perl libparams-util-perl
libpod-latex-perl libpod-readme-perl libquadmath0 libregexp-common-perl
libsoftware-license-perl libstdc++-4.9-dev libstdc++6 libsub-exporter-perl
libsub-install-perl libterm-ui-perl libtext-soundex-perl
libtext-template-perl libtimedate-perl libtsan0 libubsan0 make patch perl
perl-base perl-modules rename xz-utils
Suggested packages:
binutils-doc cpp-doc gcc-4.9-locales debian-keyring g++-multilib
g++-4.9-multilib gcc-4.9-doc libstdc++6-4.9-dbg gcc-multilib manpages-dev
autoconf automake libtool flex bison gdb gcc-doc gcc-4.9-multilib
libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg libasan1-dbg
liblsan0-dbg libtsan0-dbg libubsan0-dbg libcilkrts5-dbg libquadmath0-dbg
libstdc++-4.9-doc make-doc ed diffutils-doc perl-doc
libterm-readline-gnu-perl libterm-readline-perl-perl libb-lint-perl
libcpanplus-dist-build-perl libcpanplus-perl libfile-checktree-perl
libobject-accessor-perl
Recommended packages:
libarchive-tar-perl
The following NEW packages will be installed:
binutils build-essential cpp cpp-4.9 dpkg-dev fakeroot g++ g++-4.9 gcc
gcc-4.9 libalgorithm-c3-perl libalgorithm-diff-perl
libalgorithm-diff-xs-perl libalgorithm-merge-perl libarchive-extract-perl
libasan1 libatomic1 libcgi-fast-perl libcgi-pm-perl libcilkrts5
libclass-c3-perl libclass-c3-xs-perl libcloog-isl4 libcpan-meta-perl
libdata-optlist-perl libdata-section-perl libdpkg-perl libfakeroot
libfcgi-perl libfile-fcntllock-perl libgcc-4.9-dev libgomp1 libisl10 libitm1
liblog-message-perl liblog-message-simple-perl liblsan0 libmodule-build-perl
libmodule-pluggable-perl libmodule-signature-perl libmpc3 libmpfr4
libmro-compat-perl libpackage-constants-perl libparams-util-perl
libpod-latex-perl libpod-readme-perl libquadmath0 libregexp-common-perl
libsoftware-license-perl libstdc++-4.9-dev libsub-exporter-perl
libsub-install-perl libterm-ui-perl libtext-soundex-perl
libtext-template-perl libtimedate-perl libtsan0 libubsan0 make patch perl
perl-modules rename xz-utils
The following packages will be upgraded:
gcc-4.9-base libgcc1 libstdc++6 perl-base
4 upgraded, 65 newly installed, 0 to remove and 23 not upgraded.
Need to get 48.0 MB of archives.
After this operation, 158 MB of additional disk space will be used.
Get:1 http://security.debian.org/ jessie/updates/main gcc-4.9-base amd64 4.9.2-10+deb8u1 [160 kB]
Get:2 http://security.debian.org/ jessie/updates/main libstdc++6 amd64 4.9.2-10+deb8u1 [273 kB]
Get:3 http://security.debian.org/ jessie/updates/main libgcc1 amd64 1:4.9.2-10+deb8u1 [39.5 kB]
Get:4 http://security.debian.org/ jessie/updates/main libasan1 amd64 4.9.2-10+deb8u1 [195 kB]
Get:5 http://security.debian.org/ jessie/updates/main libatomic1 amd64 4.9.2-10+deb8u1 [9014 B]
Get:6 http://security.debian.org/ jessie/updates/main libcilkrts5 amd64 4.9.2-10+deb8u1 [40.1 kB]
Get:7 http://security.debian.org/ jessie/updates/main libgomp1 amd64 4.9.2-10+deb8u1 [37.8 kB]
Get:8 http://security.debian.org/ jessie/updates/main libitm1 amd64 4.9.2-10+deb8u1 [29.3 kB]
Get:9 http://security.debian.org/ jessie/updates/main liblsan0 amd64 4.9.2-10+deb8u1 [92.7 kB]
Get:10 http://security.debian.org/ jessie/updates/main libquadmath0 amd64 4.9.2-10+deb8u1 [129 kB]
Get:11 http://security.debian.org/ jessie/updates/main libtsan0 amd64 4.9.2-10+deb8u1 [212 kB]
Get:12 http://security.debian.org/ jessie/updates/main libubsan0 amd64 4.9.2-10+deb8u1 [82.4 kB]
Get:13 http://security.debian.org/ jessie/updates/main cpp-4.9 amd64 4.9.2-10+deb8u1 [5002 kB]
Get:14 http://security.debian.org/ jessie/updates/main libgcc-4.9-dev amd64 4.9.2-10+deb8u1 [2066 kB]
Get:15 http://deb.debian.org/debian/ jessie/main perl-base amd64 5.20.2-3+deb8u9 [1226 kB]
Get:16 http://security.debian.org/ jessie/updates/main gcc-4.9 amd64 4.9.2-10+deb8u1 [5184 kB]
Get:17 http://security.debian.org/ jessie/updates/main libstdc++-4.9-dev amd64 4.9.2-10+deb8u1 [1120 kB]
Get:18 http://security.debian.org/ jessie/updates/main g++-4.9 amd64 4.9.2-10+deb8u1 [17.3 MB]
Get:19 http://deb.debian.org/debian/ jessie/main perl-modules all 5.20.2-3+deb8u9 [2553 kB]
Get:20 http://deb.debian.org/debian/ jessie/main perl amd64 5.20.2-3+deb8u9 [2641 kB]
Get:21 http://deb.debian.org/debian/ jessie/main libisl10 amd64 0.12.2-2 [440 kB]
Get:22 http://deb.debian.org/debian/ jessie/main libcloog-isl4 amd64 0.18.2-1+b2 [61.8 kB]
Get:23 http://deb.debian.org/debian/ jessie/main libmpfr4 amd64 3.1.2-2 [527 kB]
Get:24 http://deb.debian.org/debian/ jessie/main libmpc3 amd64 1.0.2-1 [39.3 kB]
Get:25 http://deb.debian.org/debian/ jessie/main patch amd64 2.7.5-1 [109 kB]
Get:26 http://deb.debian.org/debian/ jessie/main xz-utils amd64 5.1.1alpha+20120614-2+b3 [221 kB]
Get:27 http://deb.debian.org/debian/ jessie/main binutils amd64 2.25-5+deb8u1 [3496 kB]
Get:28 http://deb.debian.org/debian/ jessie/main cpp amd64 4:4.9.2-2 [17.3 kB]
Get:29 http://deb.debian.org/debian/ jessie/main gcc amd64 4:4.9.2-2 [5136 B]
Get:30 http://deb.debian.org/debian/ jessie/main g++ amd64 4:4.9.2-2 [1530 B]
Get:31 http://deb.debian.org/debian/ jessie/main make amd64 4.0-8.1 [349 kB]
Get:32 http://deb.debian.org/debian/ jessie/main libtimedate-perl all 2.3000-2 [42.2 kB]
Get:33 http://deb.debian.org/debian/ jessie/main libdpkg-perl all 1.17.27 [1075 kB]
Get:34 http://deb.debian.org/debian/ jessie/main dpkg-dev all 1.17.27 [1548 kB]
Get:35 http://deb.debian.org/debian/ jessie/main build-essential amd64 11.7 [7114 B]
Get:36 http://deb.debian.org/debian/ jessie/main libfakeroot amd64 1.20.2-1 [44.7 kB]
Get:37 http://deb.debian.org/debian/ jessie/main fakeroot amd64 1.20.2-1 [84.7 kB]
Get:38 http://deb.debian.org/debian/ jessie/main libalgorithm-c3-perl all 0.09-1 [11.9 kB]
Get:39 http://deb.debian.org/debian/ jessie/main libalgorithm-diff-perl all 1.19.02-3 [51.7 kB]
Get:40 http://deb.debian.org/debian/ jessie/main libalgorithm-diff-xs-perl amd64 0.04-3+b1 [12.2 kB]
Get:41 http://deb.debian.org/debian/ jessie/main libalgorithm-merge-perl all 0.08-2 [13.5 kB]
Get:42 http://deb.debian.org/debian/ jessie/main libarchive-extract-perl all 0.72-1 [24.8 kB]
Get:43 http://deb.debian.org/debian/ jessie/main libcgi-pm-perl all 4.09-1 [213 kB]
Get:44 http://deb.debian.org/debian/ jessie/main libfcgi-perl amd64 0.77-1+deb8u1 [39.0 kB]
Get:45 http://deb.debian.org/debian/ jessie/main libcgi-fast-perl all 1:2.04-1 [10.9 kB]
Get:46 http://deb.debian.org/debian/ jessie/main libclass-c3-perl all 0.26-1 [22.9 kB]
Get:47 http://deb.debian.org/debian/ jessie/main libclass-c3-xs-perl amd64 0.13-2+b1 [15.2 kB]
Get:48 http://deb.debian.org/debian/ jessie/main libcpan-meta-perl all 2.142690-1 [125 kB]
Get:49 http://deb.debian.org/debian/ jessie/main libparams-util-perl amd64 1.07-2+b1 [23.5 kB]
Get:50 http://deb.debian.org/debian/ jessie/main libsub-install-perl all 0.928-1 [11.4 kB]
Get:51 http://deb.debian.org/debian/ jessie/main libdata-optlist-perl all 0.109-1 [10.6 kB]
Get:52 http://deb.debian.org/debian/ jessie/main libmro-compat-perl all 0.12-1 [13.2 kB]
Get:53 http://deb.debian.org/debian/ jessie/main libsub-exporter-perl all 0.986-1 [49.9 kB]
Get:54 http://deb.debian.org/debian/ jessie/main libdata-section-perl all 0.200006-1 [13.4 kB]
Get:55 http://deb.debian.org/debian/ jessie/main libfile-fcntllock-perl amd64 0.22-1+b1 [36.4 kB]
Get:56 http://deb.debian.org/debian/ jessie/main liblog-message-perl all 0.8-1 [26.0 kB]
Get:57 http://deb.debian.org/debian/ jessie/main liblog-message-simple-perl all 0.10-2 [8126 B]
Get:58 http://deb.debian.org/debian/ jessie/main libmodule-build-perl all 0.421000-2+deb8u1 [265 kB]
Get:59 http://deb.debian.org/debian/ jessie/main libmodule-pluggable-perl all 5.1-1 [25.0 kB]
Get:60 http://deb.debian.org/debian/ jessie/main libmodule-signature-perl all 0.73-1+deb8u2 [30.4 kB]
Get:61 http://deb.debian.org/debian/ jessie/main libpackage-constants-perl all 0.04-1 [5820 B]
Get:62 http://deb.debian.org/debian/ jessie/main libpod-latex-perl all 0.61-1 [34.7 kB]
Get:63 http://deb.debian.org/debian/ jessie/main libregexp-common-perl all 2013031301-1 [173 kB]
Get:64 http://deb.debian.org/debian/ jessie/main libpod-readme-perl all 0.11-1 [15.3 kB]
Get:65 http://deb.debian.org/debian/ jessie/main libtext-template-perl all 1.46-1 [53.1 kB]
Get:66 http://deb.debian.org/debian/ jessie/main libsoftware-license-perl all 0.103010-3 [119 kB]
Get:67 http://deb.debian.org/debian/ jessie/main libterm-ui-perl all 0.42-1 [19.1 kB]
Get:68 http://deb.debian.org/debian/ jessie/main libtext-soundex-perl amd64 3.4-1+b2 [13.7 kB]
Get:69 http://deb.debian.org/debian/ jessie/main rename all 0.20-3 [12.4 kB]
Fetched 48.0 MB in 10s (4502 kB/s)
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
LANGUAGE = (unset),
LC_ALL = (unset),
LC_TIME = "en_US.UTF-8",
LC_MONETARY = "en_US.UTF-8",
LC_ADDRESS = "en_US.UTF-8",
LC_TELEPHONE = "en_US.UTF-8",
LC_NAME = "en_US.UTF-8",
LC_MEASUREMENT = "en_US.UTF-8",
LC_IDENTIFICATION = "en_US.UTF-8",
LC_NUMERIC = "en_US.UTF-8",
LC_PAPER = "en_US.UTF-8",
LANG = "en_US.UTF-8"
are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
debconf: delaying package configuration, since apt-utils is not installed
(Reading database ... 13675 files and directories currently installed.)
Preparing to unpack .../perl-base_5.20.2-3+deb8u9_amd64.deb ...
Unpacking perl-base (5.20.2-3+deb8u9) over (5.20.2-3+deb8u7) ...
Setting up perl-base (5.20.2-3+deb8u9) ...
(Reading database ... 13675 files and directories currently installed.)
Preparing to unpack .../gcc-4.9-base_4.9.2-10+deb8u1_amd64.deb ...
Unpacking gcc-4.9-base:amd64 (4.9.2-10+deb8u1) over (4.9.2-10) ...
Setting up gcc-4.9-base:amd64 (4.9.2-10+deb8u1) ...
(Reading database ... 13675 files and directories currently installed.)
Preparing to unpack .../libstdc++6_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libstdc++6:amd64 (4.9.2-10+deb8u1) over (4.9.2-10) ...
Setting up libstdc++6:amd64 (4.9.2-10+deb8u1) ...
Processing triggers for libc-bin (2.19-18+deb8u10) ...
(Reading database ... 13675 files and directories currently installed.)
Preparing to unpack .../libgcc1_1%3a4.9.2-10+deb8u1_amd64.deb ...
Unpacking libgcc1:amd64 (1:4.9.2-10+deb8u1) over (1:4.9.2-10) ...
Setting up libgcc1:amd64 (1:4.9.2-10+deb8u1) ...
Processing triggers for libc-bin (2.19-18+deb8u10) ...
Selecting previously unselected package perl-modules.
(Reading database ... 13675 files and directories currently installed.)
Preparing to unpack .../perl-modules_5.20.2-3+deb8u9_all.deb ...
Unpacking perl-modules (5.20.2-3+deb8u9) ...
Selecting previously unselected package perl.
Preparing to unpack .../perl_5.20.2-3+deb8u9_amd64.deb ...
Unpacking perl (5.20.2-3+deb8u9) ...
Selecting previously unselected package libasan1:amd64.
Preparing to unpack .../libasan1_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libasan1:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../libatomic1_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libatomic1:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libcilkrts5:amd64.
Preparing to unpack .../libcilkrts5_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libcilkrts5:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libisl10:amd64.
Preparing to unpack .../libisl10_0.12.2-2_amd64.deb ...
Unpacking libisl10:amd64 (0.12.2-2) ...
Selecting previously unselected package libcloog-isl4:amd64.
Preparing to unpack .../libcloog-isl4_0.18.2-1+b2_amd64.deb ...
Unpacking libcloog-isl4:amd64 (0.18.2-1+b2) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../libgomp1_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libgomp1:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../libitm1_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libitm1:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package liblsan0:amd64.
Preparing to unpack .../liblsan0_4.9.2-10+deb8u1_amd64.deb ...
Unpacking liblsan0:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libmpfr4:amd64.
Preparing to unpack .../libmpfr4_3.1.2-2_amd64.deb ...
Unpacking libmpfr4:amd64 (3.1.2-2) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../libquadmath0_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libquadmath0:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../libtsan0_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libtsan0:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libubsan0:amd64.
Preparing to unpack .../libubsan0_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libubsan0:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../libmpc3_1.0.2-1_amd64.deb ...
Unpacking libmpc3:amd64 (1.0.2-1) ...
Selecting previously unselected package patch.
Preparing to unpack .../patch_2.7.5-1_amd64.deb ...
Unpacking patch (2.7.5-1) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../xz-utils_5.1.1alpha+20120614-2+b3_amd64.deb ...
Unpacking xz-utils (5.1.1alpha+20120614-2+b3) ...
Selecting previously unselected package binutils.
Preparing to unpack .../binutils_2.25-5+deb8u1_amd64.deb ...
Unpacking binutils (2.25-5+deb8u1) ...
Selecting previously unselected package cpp-4.9.
Preparing to unpack .../cpp-4.9_4.9.2-10+deb8u1_amd64.deb ...
Unpacking cpp-4.9 (4.9.2-10+deb8u1) ...
Selecting previously unselected package cpp.
Preparing to unpack .../cpp_4%3a4.9.2-2_amd64.deb ...
Unpacking cpp (4:4.9.2-2) ...
Selecting previously unselected package libgcc-4.9-dev:amd64.
Preparing to unpack .../libgcc-4.9-dev_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libgcc-4.9-dev:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package gcc-4.9.
Preparing to unpack .../gcc-4.9_4.9.2-10+deb8u1_amd64.deb ...
Unpacking gcc-4.9 (4.9.2-10+deb8u1) ...
Selecting previously unselected package gcc.
Preparing to unpack .../gcc_4%3a4.9.2-2_amd64.deb ...
Unpacking gcc (4:4.9.2-2) ...
Selecting previously unselected package libstdc++-4.9-dev:amd64.
Preparing to unpack .../libstdc++-4.9-dev_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libstdc++-4.9-dev:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package g++-4.9.
Preparing to unpack .../g++-4.9_4.9.2-10+deb8u1_amd64.deb ...
Unpacking g++-4.9 (4.9.2-10+deb8u1) ...
Selecting previously unselected package g++.
Preparing to unpack .../g++_4%3a4.9.2-2_amd64.deb ...
Unpacking g++ (4:4.9.2-2) ...
Selecting previously unselected package make.
Preparing to unpack .../make_4.0-8.1_amd64.deb ...
Unpacking make (4.0-8.1) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../libtimedate-perl_2.3000-2_all.deb ...
Unpacking libtimedate-perl (2.3000-2) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../libdpkg-perl_1.17.27_all.deb ...
Unpacking libdpkg-perl (1.17.27) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../dpkg-dev_1.17.27_all.deb ...
Unpacking dpkg-dev (1.17.27) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../build-essential_11.7_amd64.deb ...
Unpacking build-essential (11.7) ...
Selecting previously unselected package libfakeroot:amd64.
Preparing to unpack .../libfakeroot_1.20.2-1_amd64.deb ...
Unpacking libfakeroot:amd64 (1.20.2-1) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../fakeroot_1.20.2-1_amd64.deb ...
Unpacking fakeroot (1.20.2-1) ...
Selecting previously unselected package libalgorithm-c3-perl.
Preparing to unpack .../libalgorithm-c3-perl_0.09-1_all.deb ...
Unpacking libalgorithm-c3-perl (0.09-1) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../libalgorithm-diff-perl_1.19.02-3_all.deb ...
Unpacking libalgorithm-diff-perl (1.19.02-3) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../libalgorithm-diff-xs-perl_0.04-3+b1_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-3+b1) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../libalgorithm-merge-perl_0.08-2_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-2) ...
Selecting previously unselected package libarchive-extract-perl.
Preparing to unpack .../libarchive-extract-perl_0.72-1_all.deb ...
Unpacking libarchive-extract-perl (0.72-1) ...
Selecting previously unselected package libcgi-pm-perl.
Preparing to unpack .../libcgi-pm-perl_4.09-1_all.deb ...
Unpacking libcgi-pm-perl (4.09-1) ...
Selecting previously unselected package libfcgi-perl.
Preparing to unpack .../libfcgi-perl_0.77-1+deb8u1_amd64.deb ...
Unpacking libfcgi-perl (0.77-1+deb8u1) ...
Selecting previously unselected package libcgi-fast-perl.
Preparing to unpack .../libcgi-fast-perl_1%3a2.04-1_all.deb ...
Unpacking libcgi-fast-perl (1:2.04-1) ...
Selecting previously unselected package libclass-c3-perl.
Preparing to unpack .../libclass-c3-perl_0.26-1_all.deb ...
Unpacking libclass-c3-perl (0.26-1) ...
Selecting previously unselected package libclass-c3-xs-perl.
Preparing to unpack .../libclass-c3-xs-perl_0.13-2+b1_amd64.deb ...
Unpacking libclass-c3-xs-perl (0.13-2+b1) ...
Selecting previously unselected package libcpan-meta-perl.
Preparing to unpack .../libcpan-meta-perl_2.142690-1_all.deb ...
Unpacking libcpan-meta-perl (2.142690-1) ...
Selecting previously unselected package libparams-util-perl.
Preparing to unpack .../libparams-util-perl_1.07-2+b1_amd64.deb ...
Unpacking libparams-util-perl (1.07-2+b1) ...
Selecting previously unselected package libsub-install-perl.
Preparing to unpack .../libsub-install-perl_0.928-1_all.deb ...
Unpacking libsub-install-perl (0.928-1) ...
Selecting previously unselected package libdata-optlist-perl.
Preparing to unpack .../libdata-optlist-perl_0.109-1_all.deb ...
Unpacking libdata-optlist-perl (0.109-1) ...
Selecting previously unselected package libmro-compat-perl.
Preparing to unpack .../libmro-compat-perl_0.12-1_all.deb ...
Unpacking libmro-compat-perl (0.12-1) ...
Selecting previously unselected package libsub-exporter-perl.
Preparing to unpack .../libsub-exporter-perl_0.986-1_all.deb ...
Unpacking libsub-exporter-perl (0.986-1) ...
Selecting previously unselected package libdata-section-perl.
Preparing to unpack .../libdata-section-perl_0.200006-1_all.deb ...
Unpacking libdata-section-perl (0.200006-1) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../libfile-fcntllock-perl_0.22-1+b1_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-1+b1) ...
Selecting previously unselected package liblog-message-perl.
Preparing to unpack .../liblog-message-perl_0.8-1_all.deb ...
Unpacking liblog-message-perl (0.8-1) ...
Selecting previously unselected package liblog-message-simple-perl.
Preparing to unpack .../liblog-message-simple-perl_0.10-2_all.deb ...
Unpacking liblog-message-simple-perl (0.10-2) ...
Selecting previously unselected package libmodule-build-perl.
Preparing to unpack .../libmodule-build-perl_0.421000-2+deb8u1_all.deb ...
Adding 'diversion of /usr/bin/config_data to /usr/bin/config_data.diverted by libmodule-build-perl'
Adding 'diversion of /usr/share/man/man1/config_data.1.gz to /usr/share/man/man1/config_data.diverted.1.gz by libmodule-build-perl'
Unpacking libmodule-build-perl (0.421000-2+deb8u1) ...
Selecting previously unselected package libmodule-pluggable-perl.
Preparing to unpack .../libmodule-pluggable-perl_5.1-1_all.deb ...
Unpacking libmodule-pluggable-perl (5.1-1) ...
Selecting previously unselected package libmodule-signature-perl.
Preparing to unpack .../libmodule-signature-perl_0.73-1+deb8u2_all.deb ...
Unpacking libmodule-signature-perl (0.73-1+deb8u2) ...
Selecting previously unselected package libpackage-constants-perl.
Preparing to unpack .../libpackage-constants-perl_0.04-1_all.deb ...
Unpacking libpackage-constants-perl (0.04-1) ...
Selecting previously unselected package libpod-latex-perl.
Preparing to unpack .../libpod-latex-perl_0.61-1_all.deb ...
Adding 'diversion of /usr/bin/pod2latex to /usr/bin/pod2latex.bundled by libpod-latex-perl'
Adding 'diversion of /usr/share/man/man1/pod2latex.1.gz to /usr/share/man/man1/pod2latex.bundled.1.gz by libpod-latex-perl'
Unpacking libpod-latex-perl (0.61-1) ...
Selecting previously unselected package libregexp-common-perl.
Preparing to unpack .../libregexp-common-perl_2013031301-1_all.deb ...
Unpacking libregexp-common-perl (2013031301-1) ...
Selecting previously unselected package libpod-readme-perl.
Preparing to unpack .../libpod-readme-perl_0.11-1_all.deb ...
Unpacking libpod-readme-perl (0.11-1) ...
Selecting previously unselected package libtext-template-perl.
Preparing to unpack .../libtext-template-perl_1.46-1_all.deb ...
Unpacking libtext-template-perl (1.46-1) ...
Selecting previously unselected package libsoftware-license-perl.
Preparing to unpack .../libsoftware-license-perl_0.103010-3_all.deb ...
Unpacking libsoftware-license-perl (0.103010-3) ...
Selecting previously unselected package libterm-ui-perl.
Preparing to unpack .../libterm-ui-perl_0.42-1_all.deb ...
Unpacking libterm-ui-perl (0.42-1) ...
Selecting previously unselected package libtext-soundex-perl.
Preparing to unpack .../libtext-soundex-perl_3.4-1+b2_amd64.deb ...
Unpacking libtext-soundex-perl (3.4-1+b2) ...
Selecting previously unselected package rename.
Preparing to unpack .../archives/rename_0.20-3_all.deb ...
Unpacking rename (0.20-3) ...
Setting up perl-modules (5.20.2-3+deb8u9) ...
Setting up perl (5.20.2-3+deb8u9) ...
update-alternatives: using /usr/bin/prename to provide /usr/bin/rename (rename) in auto mode
Setting up libasan1:amd64 (4.9.2-10+deb8u1) ...
Setting up libatomic1:amd64 (4.9.2-10+deb8u1) ...
Setting up libcilkrts5:amd64 (4.9.2-10+deb8u1) ...
Setting up libisl10:amd64 (0.12.2-2) ...
Setting up libcloog-isl4:amd64 (0.18.2-1+b2) ...
Setting up libgomp1:amd64 (4.9.2-10+deb8u1) ...
Setting up libitm1:amd64 (4.9.2-10+deb8u1) ...
Setting up liblsan0:amd64 (4.9.2-10+deb8u1) ...
Setting up libmpfr4:amd64 (3.1.2-2) ...
Setting up libquadmath0:amd64 (4.9.2-10+deb8u1) ...
Setting up libtsan0:amd64 (4.9.2-10+deb8u1) ...
Setting up libubsan0:amd64 (4.9.2-10+deb8u1) ...
Setting up libmpc3:amd64 (1.0.2-1) ...
Setting up patch (2.7.5-1) ...
Setting up xz-utils (5.1.1alpha+20120614-2+b3) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
Setting up binutils (2.25-5+deb8u1) ...
Setting up cpp-4.9 (4.9.2-10+deb8u1) ...
Setting up cpp (4:4.9.2-2) ...
Setting up libgcc-4.9-dev:amd64 (4.9.2-10+deb8u1) ...
Setting up gcc-4.9 (4.9.2-10+deb8u1) ...
Setting up gcc (4:4.9.2-2) ...
Setting up libstdc++-4.9-dev:amd64 (4.9.2-10+deb8u1) ...
Setting up g++-4.9 (4.9.2-10+deb8u1) ...
Setting up g++ (4:4.9.2-2) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up make (4.0-8.1) ...
Setting up libtimedate-perl (2.3000-2) ...
Setting up libdpkg-perl (1.17.27) ...
Setting up dpkg-dev (1.17.27) ...
Setting up build-essential (11.7) ...
Setting up libfakeroot:amd64 (1.20.2-1) ...
Setting up fakeroot (1.20.2-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
Setting up libalgorithm-c3-perl (0.09-1) ...
Setting up libalgorithm-diff-perl (1.19.02-3) ...
Setting up libalgorithm-diff-xs-perl (0.04-3+b1) ...
Setting up libalgorithm-merge-perl (0.08-2) ...
Setting up libarchive-extract-perl (0.72-1) ...
Setting up libcgi-pm-perl (4.09-1) ...
Setting up libfcgi-perl (0.77-1+deb8u1) ...
Setting up libcgi-fast-perl (1:2.04-1) ...
Setting up libclass-c3-perl (0.26-1) ...
Setting up libclass-c3-xs-perl (0.13-2+b1) ...
Setting up libcpan-meta-perl (2.142690-1) ...
Setting up libparams-util-perl (1.07-2+b1) ...
Setting up libsub-install-perl (0.928-1) ...
Setting up libdata-optlist-perl (0.109-1) ...
Setting up libmro-compat-perl (0.12-1) ...
Setting up libsub-exporter-perl (0.986-1) ...
Setting up libdata-section-perl (0.200006-1) ...
Setting up libfile-fcntllock-perl (0.22-1+b1) ...
Setting up liblog-message-perl (0.8-1) ...
Setting up liblog-message-simple-perl (0.10-2) ...
Setting up libmodule-build-perl (0.421000-2+deb8u1) ...
Setting up libmodule-pluggable-perl (5.1-1) ...
Setting up libmodule-signature-perl (0.73-1+deb8u2) ...
Setting up libpackage-constants-perl (0.04-1) ...
Setting up libpod-latex-perl (0.61-1) ...
Setting up libregexp-common-perl (2013031301-1) ...
Setting up libpod-readme-perl (0.11-1) ...
Setting up libtext-template-perl (1.46-1) ...
Setting up libsoftware-license-perl (0.103010-3) ...
Setting up libterm-ui-perl (0.42-1) ...
Setting up libtext-soundex-perl (3.4-1+b2) ...
Setting up rename (0.20-3) ...
update-alternatives: using /usr/bin/file-rename to provide /usr/bin/rename (rename) in auto mode
Processing triggers for libc-bin (2.19-18+deb8u10) ...
WARNING: pessimistic dependency on elasticsearch (~> 1.0.14) may be overly strict
if elasticsearch is semantically versioned, use:
add_runtime_dependency 'elasticsearch', '~> 1.0', '>= 1.0.14'
WARNING: pessimistic dependency on test-kitchen (~> 1.16.0, development) may be overly strict
if test-kitchen is semantically versioned, use:
add_development_dependency 'test-kitchen', '~> 1.16', '>= 1.16.0'
WARNING: See http://guides.rubygems.org/specification-reference/ for help
Successfully built RubyGem
Name: sensu-plugins-elasticsearch
Version: 1.10.0
File: sensu-plugins-elasticsearch-1.10.0.gem
Fetching: mixlib-cli-1.7.0.gem (100%)
Successfully installed mixlib-cli-1.7.0
Fetching: sensu-plugin-1.4.5.gem (100%)
Successfully installed sensu-plugin-1.4.5
Fetching: unf_ext-0.0.7.5.gem (100%)
Building native extensions. This could take a while...
Successfully installed unf_ext-0.0.7.5
Fetching: unf-0.1.4.gem (100%)
Successfully installed unf-0.1.4
Fetching: domain_name-0.5.20170404.gem (100%)
Successfully installed domain_name-0.5.20170404
Fetching: http-cookie-1.0.3.gem (100%)
Successfully installed http-cookie-1.0.3
Fetching: mime-types-2.99.3.gem (100%)
Successfully installed mime-types-2.99.3
Fetching: netrc-0.11.0.gem (100%)
Successfully installed netrc-0.11.0
Fetching: rest-client-1.8.0.gem (100%)
Successfully installed rest-client-1.8.0
Fetching: multi_json-1.13.1.gem (100%)
Successfully installed multi_json-1.13.1
Fetching: multipart-post-2.0.0.gem (100%)
Successfully installed multipart-post-2.0.0
Fetching: faraday-0.9.2.gem (100%)
Successfully installed faraday-0.9.2
Fetching: elasticsearch-transport-1.0.18.gem (100%)
Successfully installed elasticsearch-transport-1.0.18
Fetching: elasticsearch-api-1.0.18.gem (100%)
Successfully installed elasticsearch-api-1.0.18
Fetching: elasticsearch-1.0.18.gem (100%)
Successfully installed elasticsearch-1.0.18
Fetching: jmespath-1.3.1.gem (100%)
Successfully installed jmespath-1.3.1
Fetching: aws-sdk-core-2.4.4.gem (100%)
Successfully installed aws-sdk-core-2.4.4
Fetching: aws-sdk-resources-2.4.4.gem (100%)
Successfully installed aws-sdk-resources-2.4.4
Fetching: aws-sdk-2.4.4.gem (100%)
Successfully installed aws-sdk-2.4.4
Fetching: faraday_middleware-0.10.1.gem (100%)
Successfully installed faraday_middleware-0.10.1
Fetching: aws-es-transport-0.1.4.gem (100%)
Successfully installed aws-es-transport-0.1.4
You can use the embedded Ruby by setting EMBEDDED_RUBY=true in /etc/default/sensu
Successfully installed sensu-plugins-elasticsearch-1.10.0
22 gems installed
Finished converging <ruby-21-debian-8> (4m56.09s).
-----> Setting up <ruby-21-debian-8>...
Finished setting up <ruby-21-debian-8> (0m0.00s).
-----> Verifying <ruby-21-debian-8>...
Preparing files for transfer
-----> Installing Busser (busser)
Fetching: thor-0.19.0.gem (100%)
Successfully installed thor-0.19.0
Fetching: busser-0.7.1.gem (100%)
Successfully installed busser-0.7.1
2 gems installed
Installing Busser plugins: busser-serverspec
Plugin serverspec installed (version 0.5.10)
-----> Running postinstall for serverspec plugin
Suite path directory /tmp/verifier/suites does not exist, skipping.
Transferring files to <ruby-21-debian-8>
-----> Running serverspec test suite
-----> Installing Serverspec..
Fetching: diff-lcs-1.3.gem (100%)
Fetching: rspec-expectations-3.7.0.gem (100%)
Fetching: rspec-mocks-3.7.0.gem (100%)
Fetching: rspec-3.7.0.gem (100%)
Fetching: rspec-its-1.2.0.gem (100%)
Fetching: multi_json-1.13.1.gem (100%)
Fetching: net-ssh-4.2.0.gem (100%)
Fetching: net-scp-1.2.1.gem (100%)
Fetching: net-telnet-0.1.1.gem (100%)
Fetching: sfl-2.3.gem (100%)
Fetching: specinfra-2.73.2.gem (100%)
Fetching: serverspec-2.41.3.gem (100%)
-----> serverspec installed (version 2.41.3)
/usr/local/bin/ruby -I/tmp/verifier/suites/serverspec -I/tmp/verifier/gems/gems/rspec-support-3.7.1/lib:/tmp/verifier/gems/gems/rspec-core-3.7.1/lib /tmp/verifier/gems/bin/rspec --pattern /tmp/verifier/suites/serverspec/\*\*/\*_spec.rb --color --format documentation --default-path /tmp/verifier/suites/serverspec
WARNING: Shared example group 'ruby checks' has been previously defined at:
/tmp/verifier/suites/serverspec/shared_spec.rb:5
...and you are now defining it at:
/tmp/verifier/suites/serverspec/shared_spec.rb:5
The new definition will overwrite the original one.
ruby environment
behaves like ruby checks
Command "which ruby"
exit_status
should eq 0
stdout
should match /\/usr\/local\/bin\/ruby/
Command "which gem"
exit_status
should eq 0
stdout
should match /\/usr\/local\/bin\/gem/
Command "which /usr/local/bin/check-es-query-count.rb"
exit_status
should eq 0
stdout
should match /\/usr\/local\/bin\/check\-es\-query\-count\.rb/
File "/usr/local/bin/check-es-query-count.rb"
should be file
should be executable
Command "/usr/local/bin/check-es-query-count.rb --host sensu-elasticsearch-6 -q '*' --minutes-previous 1"
exit_status
should eq 0
stdout
should match /ESQueryCount OK: Query count \(\d+\) was ok/
Command "/usr/local/bin/check-es-query-count.rb --host sensu-elasticsearch-6 -q '*' --headers='Content-Type: application/x-www-form-urlencoded' --minutes-previous 1"
exit_status
should eq 2
Finished in 0.53538 seconds (files took 0.34836 seconds to load)
11 examples, 0 failures
Finished verifying <ruby-21-debian-8> (0m9.58s).
-----> Destroying <ruby-21-debian-8>...
UID PID PPID C STIME TTY TIME CMD
root 29430 29412 0 10:23 ? 00:00:00 /usr/sbin/sshd -D -o UseDNS=no -o UsePAM=no -o PasswordAuthentication=yes -o UsePrivilegeSeparation=no -o PidFile=/tmp/sshd.pid
root 29494 29430 1 10:23 ? 00:00:03 sshd: kitchen@notty
ff3bb112fd8f96889601270199640b92404e1f312e0a745bdc2fa9f7e7339228
ff3bb112fd8f96889601270199640b92404e1f312e0a745bdc2fa9f7e7339228
Finished destroying <ruby-21-debian-8> (0m0.83s).
Finished testing <ruby-21-debian-8> (5m8.66s).
-----> Cleaning up any prior instances of <ruby-22-debian-8>
-----> Destroying <ruby-22-debian-8>...
Finished destroying <ruby-22-debian-8> (0m0.00s).
-----> Testing <ruby-22-debian-8>
-----> Creating <ruby-22-debian-8>...
Sending build context to Docker daemon 44.17MB
Step 1/17 : FROM ruby:2.2-slim
---> b2a2ead25f0f
Step 2/17 : RUN dpkg-divert --local --rename --add /sbin/initctl
---> Using cache
---> cfff6ffbc34c
Step 3/17 : RUN ln -sf /bin/true /sbin/initctl
---> Using cache
---> ffcb1480cacf
Step 4/17 : ENV DEBIAN_FRONTEND noninteractive
---> Using cache
---> 92f2ab75dce6
Step 5/17 : ENV container docker
---> Using cache
---> ed12d0b01ebb
Step 6/17 : RUN apt-get update
---> Using cache
---> f43b0d96c1ef
Step 7/17 : RUN apt-get install -y sudo openssh-server curl lsb-release
---> Using cache
---> aae882e334e2
Step 8/17 : RUN if ! getent passwd kitchen; then useradd -d /home/kitchen -m -s /bin/bash -p '*' kitchen; fi
---> Using cache
---> f959dbcc4c9a
Step 9/17 : RUN echo "kitchen ALL=(ALL) NOPASSWD: ALL" >> /etc/sudoers
---> Using cache
---> 11654a3d4119
Step 10/17 : RUN echo "Defaults !requiretty" >> /etc/sudoers
---> Using cache
---> 7bbbb15fb46b
Step 11/17 : RUN mkdir -p /home/kitchen/.ssh
---> Using cache
---> 1e28718a62d8
Step 12/17 : RUN chown -R kitchen /home/kitchen/.ssh
---> Using cache
---> fba4d3bffb74
Step 13/17 : RUN chmod 0700 /home/kitchen/.ssh
---> Using cache
---> 6d67ab84e5ed
Step 14/17 : RUN touch /home/kitchen/.ssh/authorized_keys
---> Using cache
---> c347b38d68d1
Step 15/17 : RUN chown kitchen /home/kitchen/.ssh/authorized_keys
---> Using cache
---> 1ad4e4ccbddf
Step 16/17 : RUN chmod 0600 /home/kitchen/.ssh/authorized_keys
---> Using cache
---> aec0122e3fc3
Step 17/17 : RUN echo ssh-rsa\ AAAAB3NzaC1yc2EAAAADAQABAAABAQC6llKmvynDg9uZ\+p8vigvH21RH87DD\+E8UdztbdqVrPD/FCKiGv/MoyZt2cUxQBRXxrV7eKtD9MmL\+AFeJYk80lhaYXWQDYilRQ5T\+6KVCnoPZ5LlfuL9GJy3VvJMY9fb9B\+D2hILOpTO8mpe14TyEwlf31Qb\+\+gGonAR8YNOyU9S5g0J9X4q7YlG2h6ZKMbCFZMWqMGZcgAj3rb/oW4NIYl6J2ptPXshhWRV5Dy8VrrjmTuTKD\+lZq66ySNjYrhQ8ypsUwRWTyDS16YfcvzVncGK/GazTMIwlY0pZvdIJ1PXMczc/KQk26yRONehOZA5N5Qjznqos2Acu5gl3Lw91\ kitchen_docker_key >> /home/kitchen/.ssh/authorized_keys
---> Running in dedd7598d726
Removing intermediate container dedd7598d726
---> fe479b1f524d
Successfully built fe479b1f524d
20444fdbf373d17e0ae3ef03aba8fccfcb7f626bf28fec791f3a223228ef3151
0.0.0.0:32797
:paranoid is deprecated, please use :verify_host_key. Supported values are exactly the same, only the name of the option has changed.
[SSH] Established
Finished creating <ruby-22-debian-8> (0m2.26s).
-----> Converging <ruby-22-debian-8>...
Preparing files for transfer
Preparing data
Preparing script
Transferring files to <ruby-22-debian-8>
Get:1 http://security.debian.org jessie/updates InRelease [63.1 kB]
Ign http://deb.debian.org jessie InRelease
Get:2 http://deb.debian.org jessie-updates InRelease [145 kB]
Hit http://deb.debian.org jessie Release.gpg
Hit http://deb.debian.org jessie Release
Get:3 http://security.debian.org jessie/updates/main amd64 Packages [629 kB]
Get:4 http://deb.debian.org jessie-updates/main amd64 Packages [23.1 kB]
Get:5 http://deb.debian.org jessie/main amd64 Packages [9064 kB]
Fetched 9924 kB in 8s (1121 kB/s)
Reading package lists... Done
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
binutils cpp cpp-4.9 dpkg-dev fakeroot g++ g++-4.9 gcc gcc-4.9
libalgorithm-c3-perl libalgorithm-diff-perl libalgorithm-diff-xs-perl
libalgorithm-merge-perl libarchive-extract-perl libasan1 libatomic1
libcgi-fast-perl libcgi-pm-perl libcilkrts5 libclass-c3-perl
libclass-c3-xs-perl libcloog-isl4 libcpan-meta-perl libdata-optlist-perl
libdata-section-perl libdpkg-perl libfakeroot libfcgi-perl
libfile-fcntllock-perl libgcc-4.9-dev libgomp1 libisl10 libitm1
liblog-message-perl liblog-message-simple-perl liblsan0 libmodule-build-perl
libmodule-pluggable-perl libmodule-signature-perl libmpc3 libmpfr4
libmro-compat-perl libpackage-constants-perl libparams-util-perl
libpod-latex-perl libpod-readme-perl libquadmath0 libregexp-common-perl
libsoftware-license-perl libstdc++-4.9-dev libsub-exporter-perl
libsub-install-perl libterm-ui-perl libtext-soundex-perl
libtext-template-perl libtimedate-perl libtsan0 libubsan0 make patch perl
perl-modules rename xz-utils
Suggested packages:
binutils-doc cpp-doc gcc-4.9-locales debian-keyring g++-multilib
g++-4.9-multilib gcc-4.9-doc libstdc++6-4.9-dbg gcc-multilib manpages-dev
autoconf automake libtool flex bison gdb gcc-doc gcc-4.9-multilib
libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg libasan1-dbg
liblsan0-dbg libtsan0-dbg libubsan0-dbg libcilkrts5-dbg libquadmath0-dbg
libstdc++-4.9-doc make-doc ed diffutils-doc perl-doc
libterm-readline-gnu-perl libterm-readline-perl-perl libb-lint-perl
libcpanplus-dist-build-perl libcpanplus-perl libfile-checktree-perl
libobject-accessor-perl
Recommended packages:
libarchive-tar-perl
The following NEW packages will be installed:
binutils build-essential cpp cpp-4.9 dpkg-dev fakeroot g++ g++-4.9 gcc
gcc-4.9 libalgorithm-c3-perl libalgorithm-diff-perl
libalgorithm-diff-xs-perl libalgorithm-merge-perl libarchive-extract-perl
libasan1 libatomic1 libcgi-fast-perl libcgi-pm-perl libcilkrts5
libclass-c3-perl libclass-c3-xs-perl libcloog-isl4 libcpan-meta-perl
libdata-optlist-perl libdata-section-perl libdpkg-perl libfakeroot
libfcgi-perl libfile-fcntllock-perl libgcc-4.9-dev libgomp1 libisl10 libitm1
liblog-message-perl liblog-message-simple-perl liblsan0 libmodule-build-perl
libmodule-pluggable-perl libmodule-signature-perl libmpc3 libmpfr4
libmro-compat-perl libpackage-constants-perl libparams-util-perl
libpod-latex-perl libpod-readme-perl libquadmath0 libregexp-common-perl
libsoftware-license-perl libstdc++-4.9-dev libsub-exporter-perl
libsub-install-perl libterm-ui-perl libtext-soundex-perl
libtext-template-perl libtimedate-perl libtsan0 libubsan0 make patch perl
perl-modules rename xz-utils
0 upgraded, 65 newly installed, 0 to remove and 0 not upgraded.
Need to get 46.3 MB of archives.
After this operation, 158 MB of additional disk space will be used.
Get:1 http://security.debian.org/ jessie/updates/main libasan1 amd64 4.9.2-10+deb8u1 [195 kB]
Get:2 http://security.debian.org/ jessie/updates/main libatomic1 amd64 4.9.2-10+deb8u1 [9014 B]
Get:3 http://security.debian.org/ jessie/updates/main libcilkrts5 amd64 4.9.2-10+deb8u1 [40.1 kB]
Get:4 http://security.debian.org/ jessie/updates/main libgomp1 amd64 4.9.2-10+deb8u1 [37.8 kB]
Get:5 http://security.debian.org/ jessie/updates/main libitm1 amd64 4.9.2-10+deb8u1 [29.3 kB]
Get:6 http://security.debian.org/ jessie/updates/main liblsan0 amd64 4.9.2-10+deb8u1 [92.7 kB]
Get:7 http://security.debian.org/ jessie/updates/main libquadmath0 amd64 4.9.2-10+deb8u1 [129 kB]
Get:8 http://security.debian.org/ jessie/updates/main libtsan0 amd64 4.9.2-10+deb8u1 [212 kB]
Get:9 http://security.debian.org/ jessie/updates/main libubsan0 amd64 4.9.2-10+deb8u1 [82.4 kB]
Get:10 http://security.debian.org/ jessie/updates/main cpp-4.9 amd64 4.9.2-10+deb8u1 [5002 kB]
Get:11 http://security.debian.org/ jessie/updates/main libgcc-4.9-dev amd64 4.9.2-10+deb8u1 [2066 kB]
Get:12 http://deb.debian.org/debian/ jessie/main perl-modules all 5.20.2-3+deb8u9 [2553 kB]
Get:13 http://security.debian.org/ jessie/updates/main gcc-4.9 amd64 4.9.2-10+deb8u1 [5184 kB]
Get:14 http://security.debian.org/ jessie/updates/main libstdc++-4.9-dev amd64 4.9.2-10+deb8u1 [1120 kB]
Get:15 http://security.debian.org/ jessie/updates/main g++-4.9 amd64 4.9.2-10+deb8u1 [17.3 MB]
Get:16 http://deb.debian.org/debian/ jessie/main perl amd64 5.20.2-3+deb8u9 [2641 kB]
Get:17 http://deb.debian.org/debian/ jessie/main libisl10 amd64 0.12.2-2 [440 kB]
Get:18 http://deb.debian.org/debian/ jessie/main libcloog-isl4 amd64 0.18.2-1+b2 [61.8 kB]
Get:19 http://deb.debian.org/debian/ jessie/main libmpfr4 amd64 3.1.2-2 [527 kB]
Get:20 http://deb.debian.org/debian/ jessie/main libmpc3 amd64 1.0.2-1 [39.3 kB]
Get:21 http://deb.debian.org/debian/ jessie/main patch amd64 2.7.5-1 [109 kB]
Get:22 http://deb.debian.org/debian/ jessie/main xz-utils amd64 5.1.1alpha+20120614-2+b3 [221 kB]
Get:23 http://deb.debian.org/debian/ jessie/main binutils amd64 2.25-5+deb8u1 [3496 kB]
Get:24 http://deb.debian.org/debian/ jessie/main cpp amd64 4:4.9.2-2 [17.3 kB]
Get:25 http://deb.debian.org/debian/ jessie/main gcc amd64 4:4.9.2-2 [5136 B]
Get:26 http://deb.debian.org/debian/ jessie/main g++ amd64 4:4.9.2-2 [1530 B]
Get:27 http://deb.debian.org/debian/ jessie/main make amd64 4.0-8.1 [349 kB]
Get:28 http://deb.debian.org/debian/ jessie/main libtimedate-perl all 2.3000-2 [42.2 kB]
Get:29 http://deb.debian.org/debian/ jessie/main libdpkg-perl all 1.17.27 [1075 kB]
Get:30 http://deb.debian.org/debian/ jessie/main dpkg-dev all 1.17.27 [1548 kB]
Get:31 http://deb.debian.org/debian/ jessie/main build-essential amd64 11.7 [7114 B]
Get:32 http://deb.debian.org/debian/ jessie/main libfakeroot amd64 1.20.2-1 [44.7 kB]
Get:33 http://deb.debian.org/debian/ jessie/main fakeroot amd64 1.20.2-1 [84.7 kB]
Get:34 http://deb.debian.org/debian/ jessie/main libalgorithm-c3-perl all 0.09-1 [11.9 kB]
Get:35 http://deb.debian.org/debian/ jessie/main libalgorithm-diff-perl all 1.19.02-3 [51.7 kB]
Get:36 http://deb.debian.org/debian/ jessie/main libalgorithm-diff-xs-perl amd64 0.04-3+b1 [12.2 kB]
Get:37 http://deb.debian.org/debian/ jessie/main libalgorithm-merge-perl all 0.08-2 [13.5 kB]
Get:38 http://deb.debian.org/debian/ jessie/main libarchive-extract-perl all 0.72-1 [24.8 kB]
Get:39 http://deb.debian.org/debian/ jessie/main libcgi-pm-perl all 4.09-1 [213 kB]
Get:40 http://deb.debian.org/debian/ jessie/main libfcgi-perl amd64 0.77-1+deb8u1 [39.0 kB]
Get:41 http://deb.debian.org/debian/ jessie/main libcgi-fast-perl all 1:2.04-1 [10.9 kB]
Get:42 http://deb.debian.org/debian/ jessie/main libclass-c3-perl all 0.26-1 [22.9 kB]
Get:43 http://deb.debian.org/debian/ jessie/main libclass-c3-xs-perl amd64 0.13-2+b1 [15.2 kB]
Get:44 http://deb.debian.org/debian/ jessie/main libcpan-meta-perl all 2.142690-1 [125 kB]
Get:45 http://deb.debian.org/debian/ jessie/main libparams-util-perl amd64 1.07-2+b1 [23.5 kB]
Get:46 http://deb.debian.org/debian/ jessie/main libsub-install-perl all 0.928-1 [11.4 kB]
Get:47 http://deb.debian.org/debian/ jessie/main libdata-optlist-perl all 0.109-1 [10.6 kB]
Get:48 http://deb.debian.org/debian/ jessie/main libmro-compat-perl all 0.12-1 [13.2 kB]
Get:49 http://deb.debian.org/debian/ jessie/main libsub-exporter-perl all 0.986-1 [49.9 kB]
Get:50 http://deb.debian.org/debian/ jessie/main libdata-section-perl all 0.200006-1 [13.4 kB]
Get:51 http://deb.debian.org/debian/ jessie/main libfile-fcntllock-perl amd64 0.22-1+b1 [36.4 kB]
Get:52 http://deb.debian.org/debian/ jessie/main liblog-message-perl all 0.8-1 [26.0 kB]
Get:53 http://deb.debian.org/debian/ jessie/main liblog-message-simple-perl all 0.10-2 [8126 B]
Get:54 http://deb.debian.org/debian/ jessie/main libmodule-build-perl all 0.421000-2+deb8u1 [265 kB]
Get:55 http://deb.debian.org/debian/ jessie/main libmodule-pluggable-perl all 5.1-1 [25.0 kB]
Get:56 http://deb.debian.org/debian/ jessie/main libmodule-signature-perl all 0.73-1+deb8u2 [30.4 kB]
Get:57 http://deb.debian.org/debian/ jessie/main libpackage-constants-perl all 0.04-1 [5820 B]
Get:58 http://deb.debian.org/debian/ jessie/main libpod-latex-perl all 0.61-1 [34.7 kB]
Get:59 http://deb.debian.org/debian/ jessie/main libregexp-common-perl all 2013031301-1 [173 kB]
Get:60 http://deb.debian.org/debian/ jessie/main libpod-readme-perl all 0.11-1 [15.3 kB]
Get:61 http://deb.debian.org/debian/ jessie/main libtext-template-perl all 1.46-1 [53.1 kB]
Get:62 http://deb.debian.org/debian/ jessie/main libsoftware-license-perl all 0.103010-3 [119 kB]
Get:63 http://deb.debian.org/debian/ jessie/main libterm-ui-perl all 0.42-1 [19.1 kB]
Get:64 http://deb.debian.org/debian/ jessie/main libtext-soundex-perl amd64 3.4-1+b2 [13.7 kB]
Get:65 http://deb.debian.org/debian/ jessie/main rename all 0.20-3 [12.4 kB]
Fetched 46.3 MB in 11s (4151 kB/s)
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
LANGUAGE = (unset),
LC_ALL = (unset),
LC_TIME = "en_US.UTF-8",
LC_MONETARY = "en_US.UTF-8",
LC_ADDRESS = "en_US.UTF-8",
LC_TELEPHONE = "en_US.UTF-8",
LC_NAME = "en_US.UTF-8",
LC_MEASUREMENT = "en_US.UTF-8",
LC_IDENTIFICATION = "en_US.UTF-8",
LC_NUMERIC = "en_US.UTF-8",
LC_PAPER = "en_US.UTF-8",
LANG = "en_US.UTF-8"
are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
debconf: delaying package configuration, since apt-utils is not installed
Selecting previously unselected package perl-modules.
(Reading database ... 13673 files and directories currently installed.)
Preparing to unpack .../perl-modules_5.20.2-3+deb8u9_all.deb ...
Unpacking perl-modules (5.20.2-3+deb8u9) ...
Selecting previously unselected package perl.
Preparing to unpack .../perl_5.20.2-3+deb8u9_amd64.deb ...
Unpacking perl (5.20.2-3+deb8u9) ...
Selecting previously unselected package libasan1:amd64.
Preparing to unpack .../libasan1_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libasan1:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../libatomic1_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libatomic1:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libcilkrts5:amd64.
Preparing to unpack .../libcilkrts5_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libcilkrts5:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libisl10:amd64.
Preparing to unpack .../libisl10_0.12.2-2_amd64.deb ...
Unpacking libisl10:amd64 (0.12.2-2) ...
Selecting previously unselected package libcloog-isl4:amd64.
Preparing to unpack .../libcloog-isl4_0.18.2-1+b2_amd64.deb ...
Unpacking libcloog-isl4:amd64 (0.18.2-1+b2) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../libgomp1_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libgomp1:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../libitm1_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libitm1:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package liblsan0:amd64.
Preparing to unpack .../liblsan0_4.9.2-10+deb8u1_amd64.deb ...
Unpacking liblsan0:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libmpfr4:amd64.
Preparing to unpack .../libmpfr4_3.1.2-2_amd64.deb ...
Unpacking libmpfr4:amd64 (3.1.2-2) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../libquadmath0_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libquadmath0:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../libtsan0_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libtsan0:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libubsan0:amd64.
Preparing to unpack .../libubsan0_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libubsan0:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../libmpc3_1.0.2-1_amd64.deb ...
Unpacking libmpc3:amd64 (1.0.2-1) ...
Selecting previously unselected package patch.
Preparing to unpack .../patch_2.7.5-1_amd64.deb ...
Unpacking patch (2.7.5-1) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../xz-utils_5.1.1alpha+20120614-2+b3_amd64.deb ...
Unpacking xz-utils (5.1.1alpha+20120614-2+b3) ...
Selecting previously unselected package binutils.
Preparing to unpack .../binutils_2.25-5+deb8u1_amd64.deb ...
Unpacking binutils (2.25-5+deb8u1) ...
Selecting previously unselected package cpp-4.9.
Preparing to unpack .../cpp-4.9_4.9.2-10+deb8u1_amd64.deb ...
Unpacking cpp-4.9 (4.9.2-10+deb8u1) ...
Selecting previously unselected package cpp.
Preparing to unpack .../cpp_4%3a4.9.2-2_amd64.deb ...
Unpacking cpp (4:4.9.2-2) ...
Selecting previously unselected package libgcc-4.9-dev:amd64.
Preparing to unpack .../libgcc-4.9-dev_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libgcc-4.9-dev:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package gcc-4.9.
Preparing to unpack .../gcc-4.9_4.9.2-10+deb8u1_amd64.deb ...
Unpacking gcc-4.9 (4.9.2-10+deb8u1) ...
Selecting previously unselected package gcc.
Preparing to unpack .../gcc_4%3a4.9.2-2_amd64.deb ...
Unpacking gcc (4:4.9.2-2) ...
Selecting previously unselected package libstdc++-4.9-dev:amd64.
Preparing to unpack .../libstdc++-4.9-dev_4.9.2-10+deb8u1_amd64.deb ...
Unpacking libstdc++-4.9-dev:amd64 (4.9.2-10+deb8u1) ...
Selecting previously unselected package g++-4.9.
Preparing to unpack .../g++-4.9_4.9.2-10+deb8u1_amd64.deb ...
Unpacking g++-4.9 (4.9.2-10+deb8u1) ...
Selecting previously unselected package g++.
Preparing to unpack .../g++_4%3a4.9.2-2_amd64.deb ...
Unpacking g++ (4:4.9.2-2) ...
Selecting previously unselected package make.
Preparing to unpack .../make_4.0-8.1_amd64.deb ...
Unpacking make (4.0-8.1) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../libtimedate-perl_2.3000-2_all.deb ...
Unpacking libtimedate-perl (2.3000-2) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../libdpkg-perl_1.17.27_all.deb ...
Unpacking libdpkg-perl (1.17.27) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../dpkg-dev_1.17.27_all.deb ...
Unpacking dpkg-dev (1.17.27) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../build-essential_11.7_amd64.deb ...
Unpacking build-essential (11.7) ...
Selecting previously unselected package libfakeroot:amd64.
Preparing to unpack .../libfakeroot_1.20.2-1_amd64.deb ...
Unpacking libfakeroot:amd64 (1.20.2-1) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../fakeroot_1.20.2-1_amd64.deb ...
Unpacking fakeroot (1.20.2-1) ...
Selecting previously unselected package libalgorithm-c3-perl.
Preparing to unpack .../libalgorithm-c3-perl_0.09-1_all.deb ...
Unpacking libalgorithm-c3-perl (0.09-1) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../libalgorithm-diff-perl_1.19.02-3_all.deb ...
Unpacking libalgorithm-diff-perl (1.19.02-3) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../libalgorithm-diff-xs-perl_0.04-3+b1_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-3+b1) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../libalgorithm-merge-perl_0.08-2_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-2) ...
Selecting previously unselected package libarchive-extract-perl.
Preparing to unpack .../libarchive-extract-perl_0.72-1_all.deb ...
Unpacking libarchive-extract-perl (0.72-1) ...
Selecting previously unselected package libcgi-pm-perl.
Preparing to unpack .../libcgi-pm-perl_4.09-1_all.deb ...
Unpacking libcgi-pm-perl (4.09-1) ...
Selecting previously unselected package libfcgi-perl.
Preparing to unpack .../libfcgi-perl_0.77-1+deb8u1_amd64.deb ...
Unpacking libfcgi-perl (0.77-1+deb8u1) ...
Selecting previously unselected package libcgi-fast-perl.
Preparing to unpack .../libcgi-fast-perl_1%3a2.04-1_all.deb ...
Unpacking libcgi-fast-perl (1:2.04-1) ...
Selecting previously unselected package libclass-c3-perl.
Preparing to unpack .../libclass-c3-perl_0.26-1_all.deb ...
Unpacking libclass-c3-perl (0.26-1) ...
Selecting previously unselected package libclass-c3-xs-perl.
Preparing to unpack .../libclass-c3-xs-perl_0.13-2+b1_amd64.deb ...
Unpacking libclass-c3-xs-perl (0.13-2+b1) ...
Selecting previously unselected package libcpan-meta-perl.
Preparing to unpack .../libcpan-meta-perl_2.142690-1_all.deb ...
Unpacking libcpan-meta-perl (2.142690-1) ...
Selecting previously unselected package libparams-util-perl.
Preparing to unpack .../libparams-util-perl_1.07-2+b1_amd64.deb ...
Unpacking libparams-util-perl (1.07-2+b1) ...
Selecting previously unselected package libsub-install-perl.
Preparing to unpack .../libsub-install-perl_0.928-1_all.deb ...
Unpacking libsub-install-perl (0.928-1) ...
Selecting previously unselected package libdata-optlist-perl.
Preparing to unpack .../libdata-optlist-perl_0.109-1_all.deb ...
Unpacking libdata-optlist-perl (0.109-1) ...
Selecting previously unselected package libmro-compat-perl.
Preparing to unpack .../libmro-compat-perl_0.12-1_all.deb ...
Unpacking libmro-compat-perl (0.12-1) ...
Selecting previously unselected package libsub-exporter-perl.
Preparing to unpack .../libsub-exporter-perl_0.986-1_all.deb ...
Unpacking libsub-exporter-perl (0.986-1) ...
Selecting previously unselected package libdata-section-perl.
Preparing to unpack .../libdata-section-perl_0.200006-1_all.deb ...
Unpacking libdata-section-perl (0.200006-1) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../libfile-fcntllock-perl_0.22-1+b1_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-1+b1) ...
Selecting previously unselected package liblog-message-perl.
Preparing to unpack .../liblog-message-perl_0.8-1_all.deb ...
Unpacking liblog-message-perl (0.8-1) ...
Selecting previously unselected package liblog-message-simple-perl.
Preparing to unpack .../liblog-message-simple-perl_0.10-2_all.deb ...
Unpacking liblog-message-simple-perl (0.10-2) ...
Selecting previously unselected package libmodule-build-perl.
Preparing to unpack .../libmodule-build-perl_0.421000-2+deb8u1_all.deb ...
Adding 'diversion of /usr/bin/config_data to /usr/bin/config_data.diverted by libmodule-build-perl'
Adding 'diversion of /usr/share/man/man1/config_data.1.gz to /usr/share/man/man1/config_data.diverted.1.gz by libmodule-build-perl'
Unpacking libmodule-build-perl (0.421000-2+deb8u1) ...
Selecting previously unselected package libmodule-pluggable-perl.
Preparing to unpack .../libmodule-pluggable-perl_5.1-1_all.deb ...
Unpacking libmodule-pluggable-perl (5.1-1) ...
Selecting previously unselected package libmodule-signature-perl.
Preparing to unpack .../libmodule-signature-perl_0.73-1+deb8u2_all.deb ...
Unpacking libmodule-signature-perl (0.73-1+deb8u2) ...
Selecting previously unselected package libpackage-constants-perl.
Preparing to unpack .../libpackage-constants-perl_0.04-1_all.deb ...
Unpacking libpackage-constants-perl (0.04-1) ...
Selecting previously unselected package libpod-latex-perl.
Preparing to unpack .../libpod-latex-perl_0.61-1_all.deb ...
Adding 'diversion of /usr/bin/pod2latex to /usr/bin/pod2latex.bundled by libpod-latex-perl'
Adding 'diversion of /usr/share/man/man1/pod2latex.1.gz to /usr/share/man/man1/pod2latex.bundled.1.gz by libpod-latex-perl'
Unpacking libpod-latex-perl (0.61-1) ...
Selecting previously unselected package libregexp-common-perl.
Preparing to unpack .../libregexp-common-perl_2013031301-1_all.deb ...
Unpacking libregexp-common-perl (2013031301-1) ...
Selecting previously unselected package libpod-readme-perl.
Preparing to unpack .../libpod-readme-perl_0.11-1_all.deb ...
Unpacking libpod-readme-perl (0.11-1) ...
Selecting previously unselected package libtext-template-perl.
Preparing to unpack .../libtext-template-perl_1.46-1_all.deb ...
Unpacking libtext-template-perl (1.46-1) ...
Se
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment